
minetest.register_on_joinplayer(function(player)
	player:set_formspec_prepend(
[[
bgcolor[#F8080800;false]
background[5,5;1,1;formspec_background.png;true]
listcolors[#404040F0;#5A5A5A;#303030;#30434C;#FFF]
style_type[button;bgcolor=#290000]
tableoptions[highlight=#AA4040] ]])
end)
